declare interface LangConfig {
    Index: {
        online: string,
        beting: string,
        rewarding: string,
        playerWin: string,
        bankerWin: string,
        rateBtnText: string,
        tradeBtnText: string
    }
    Bet: {
        banker: string,
        player: string,
        tie: string,
        bankerPair: string,
        playerPair: string,
        clear: string,
        confirmBet: string,
        autoBet: string,
        thisTime: string,
        thisPhase: string,
        getBetGtLangText: string,
        gtTips1: string,
        gtTips2: string,
        moreBet: string,
        noBet: string,
        betSucc: string
    }
    Userinfo: {
        eosSurplus: string,
        withdraw: string,
        fair: string
    },
    Rate: {
        pcTitle: string,
        h5Title: string,
        banker: string,
        player: string,
        tie: string,
        bankerPair: string,
        playerPair: string
    },
    RateDetail: {
        di: string,
        phase: string,
        resultTitle: string,
        bankerWin: string,
        playerWin: string,
        tie: string,
        bankerPair: string,
        playerPair: string,
        fairTitle: string,
        tabTypeTitle: string,
        tabBlockNumTitle: string,
        tabBlockIdTitle: string
    },
    Trade: {
        title: string
    },
    Auto: {
        title: string,
        titleDetail: string,
        detail: string,
        autoTips: string,
        autoDetailTips: string,
        add: string,
        back: string,
        backTipL: string,
        backTipR: string,
        planEos: string,
        planRest: string,
        planCount: string,
        planCont: string,
        betEos: string,
        period: string,
        stopEos: string,
        stopTipL: string,
        stopTipR: string,
        winInTotal: string,
        gained: string,
        reset: string,
        startBetting: string,
        atLeast: string,
        oneBet: string,
        periodTxt: string,
        multiChoice: string
    }
    Alert: {
        openText: string
    }
}