// TypeScript file
const LANG_CN: LangConfig = {
    Index: {
        online: '當前人數',
        beting:'下注',
        rewarding: '開獎中',
        playerWin: '閒贏',
        bankerWin: '莊贏',
        rateBtnText: '開獎歷史',
        tradeBtnText: '投注記錄'
    },
    Bet: {
        banker: "莊",
        player: "閒",
        tie: "和",
        bankerPair: "莊对",
        playerPair: "閒对",
        clear: '清除',
        confirmBet: '確認\n下注',
        autoBet: '自動\n下注',
        thisTime: '本次下注：',
        thisPhase: '本期下注：',
        getBetGtLangText: '获得：',
        gtTips1: '下注得GT幣',
        gtTips2: '1EOS 得 ?GT',
        moreBet: '最多可下注100',
        noBet: '你还没有进行下注',
        betSucc:'下注成功,请等候开奖'
    },
    Userinfo: {
        eosSurplus: '余额：',
        withdraw: '提现',
        fair: '公平'
    },
    Rate: {
        pcTitle: "近60期",
        h5Title:"近50期",
        banker: "莊",
        player: "閒",
        tie: "和",
        bankerPair: "莊对",
        playerPair: "閒对"
    },
    RateDetail: {
        di: '第',
        phase: '期',
        resultTitle: '開獎結果',
        bankerWin: '莊贏',
        playerWin: '閒贏',
        tie: '和',
        bankerPair: '莊對',
        playerPair: '閒對',
        fairTitle: '公平驗證',
        tabTypeTitle: '派牌',
        tabBlockNumTitle: '區塊號碼',
        tabBlockIdTitle: '區塊id'
    },
    Trade: {
        title: "投注記錄"
    },
    Auto: {
        title: "自動下注設置",
        titleDetail: "自動下注明細",
        detail: "明細",
        autoTips: "自動下注不消耗cpu資源，每天可退回3次，12小時內沒有下注行爲，自動退回EOS。",
        autoDetailTips: "顯示最近3個月交易記錄",
        add: "追加",
        back: "退回",
        backTipL: "（剩餘退回",
        backTipR: "次）",
        planEos: "計劃投入EOS",
        planRest: "餘額",
        planCount: "下注期數",
        planCont: "下注內容",
        betEos: "下注籌碼",
        period: "(1小时≈120期)",
        stopEos: "止損线",
        stopTipL: "(錢包",
        stopTipR: "低于止損線時，將停止下注及時止損)",
        winInTotal: "盈虧：",
        gained: "獲得：",
        reset: "剩餘",
        startBetting: "開始下注",
        atLeast: "起",
        oneBet: "每注",
        periodTxt: "期",
        multiChoice: "(可多選)"
    },
    Alert:{
        openText:'開獎區塊'
    }
};