// TypeScript file
const LANG_EN: LangConfig = {
    Index: {
        online: 'online',
        beting:'bet',
        rewarding: 'lotterying',
        playerWin: 'player',
        bankerWin: 'banker',
        rateBtnText: 'history',
        tradeBtnText: 'bet record'
    },
    Bet: {
        banker: "B",
        player: "P",
        tie: "tie",
        bankerPair: "banker pair",
        playerPair: "player pair",
        clear: 'delete',
        confirmBet: 'confirm\nbet',
        autoBet: 'auto\nbet',
        thisTime: 'Unconfirmed:',
        thisPhase: 'This note:',
        getBetGtLangText: 'get:',
        gtTips1: 'Bet can get GT',
        gtTips2: '1EOS get ?GT',
        moreBet: 'You can bet up to 100',
        noBet: "You haven't bet yet",
        betSucc: 'Please wait for the prize draw'
    },
    Userinfo: {
        eosSurplus: 'BALANCE:',
        withdraw: 'Withdraw',
        fair: 'fair'
    },
    Rate: {
        pcTitle: "Recent 60",
        h5Title:"Recent 50",
        banker: "B",
        player: "P",
        tie: "T",
        bankerPair: "BP",
        playerPair: "PP"
    },
    RateDetail: {
        di: '',
        phase: 'phase',
        resultTitle: 'result',
        bankerWin: 'B WIN',
        playerWin: 'P WIN',
        tie: 'T',
        bankerPair: 'BP',
        playerPair: 'PP',
        fairTitle: 'fair',
        tabTypeTitle: 'type',
        tabBlockNumTitle: 'block number',
        tabBlockIdTitle: 'block id'
    },
    Trade: {
        title: "bet record"
    },
    Auto: {
        title: "Automatic Bet",
        titleDetail: "Details",
        detail: "View details",
        autoTips: "Automatic bet does not consume cpu resources, can be returned 3 times a day, no betting behavior within 12 hours, automatically returned to EOS.",
        autoDetailTips: "Transactions of Latest 3 months",
        add: "add",
        back: "back",
        backTipL: "（Left back",
        backTipR: "）",
        planEos: "EOS plans to invest",
        planRest: "BALANCE",
        planCount: "Bet Period",
        planCont: "Content",
        betEos: "Chips",
        period: "(1 hour ≈ 120 bet periods)",
        stopEos: "Stop Loss Line ",
        stopTipL: "",
        stopTipR: "Below the stop loss line will automatically stop",
        winInTotal: "Win in total:",
        gained: "Gained:",
        reset: "Left:",
        startBetting: "Start Betting",
        atLeast: "at least",
        oneBet: "",
        periodTxt: "period",
        multiChoice: "(Multi-choice)"
    },
    Alert: {
        openText: 'Blocked'
    }
};